Bug 11654 - x86-64: package does not contain essential files
: x86-64: package does not contain essential files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-wx)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-30 00:27 by
Modified: 2007-09-20 02:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-30 00:27:53
$ rpmquery -p --provides python-module-wx-2.8.3.0-alt1.i586.rpm |wc -l
283
$ rpmquery -p --provides python-module-wx-2.8.3.0-alt1.x86_64.rpm |wc -l
5

warning: Installed (but unpackaged) file(s) found:
    /usr/lib/python2.4/site-packages/wx.pth
    /usr/lib/python2.4/site-packages/wxaddons/__init__.py
    /usr/lib/python2.4/site-packages/wxaddons/__init__.pyc
    /usr/lib/python2.4/site-packages/wxaddons/__init__.pyo
    /usr/lib/python2.4/site-packages/wxaddons/setup.py
    /usr/lib/python2.4/site-packages/wxaddons/setup.pyc
    /usr/lib/python2.4/site-packages/wxaddons/setup.pyo
    /usr/lib/python2.4/site-packages/wxaddons/sized_controls.py
    /usr/lib/python2.4/site-packages/wxaddons/sized_controls.pyc
    /usr/lib/python2.4/site-packages/wxaddons/sized_controls.pyo
    /usr/lib/python2.4/site-packages/wxversion.py
    /usr/lib/python2.4/site-packages/wxversion.pyc
    /usr/lib/python2.4/site-packages/wxversion.pyo
------- Comment #1 From 2007-04-30 16:35:55 -------
fixed in 2.8.3.0-alt2